
.clock-general {
    padding-top: 3%;
}

.clock-title{
font-weight: bold;
font-size: larger;
}
.clock-time {
    background-color: aqua;
    margin-left: 30%;
    margin-right: 30%;
    padding-top: 2%;
    padding-bottom: 2%;
    border-radius: 20em;
    font-weight: bold;
}